Home of the Squeezebox™ & Transporter® network music players.
Page 6 of 8 FirstFirst ... 45678 LastLast
Results 51 to 60 of 76
  1. #51
    Junior Member
    Join Date
    Mar 2018
    Posts
    3
    Thanks a lot for the fast new version which I installed just a few minutes ago.
    But now I get the following message whenever I try to use Napster app with any of my Squeezeboxes:
    "Dieser Dienst ben÷tigt das Perl Modul IO::Socket::SSL! Ohne dieses Modul ist die Nutzung diese Dienstes nicht m÷glich. Bitte benutzen Sie den Paket-Manager ihres Betriebssystems um es zu installieren."

    Any idea?

    Best regards
    Sven

  2. #52
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,004

    Napster problems

    > -"Dieser Dienst ben├Âtigt das Perl Modul IO::Socket::SSL! Ohne dieses
    > Modul ist die Nutzung diese Dienstes nicht m├Âglich. Bitte benutzen Sie
    > den Paket-Manager ihres Betriebssystems um es zu installieren."-
    >
    > Any idea?


    Do what the message says :-). What OS are you running LMS on?

    --

    Michael

  3. #53
    Junior Member
    Join Date
    Mar 2018
    Posts
    3
    Linux qnap 3.4.6 #1 Wed Dec 13 12:11:19 CST 2017 armv5tel

  4. #54
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,004

    Napster problems

    > Linux qnap 3.4.6 #1 Wed Dec 13 12:11:19 CST 2017 armv5tel

    First of all make sure you're running the latest and greatest firmware
    for your device. Check whether there's any official way to install the
    module (through an app store or the like - I'm not familiar with QNAP).

    Or go and try this:
    http://forums.slimdevices.com/showth...l=1#post890362

    Good luck :-/.

    --

    Michael

  5. #55
    Junior Member
    Join Date
    Jul 2014
    Posts
    7
    Thanks to everyone (esp. Michael) for their input and help. I'm back up and running on LMS on my humble Windows 10 PC courtesy of the most recent update. Can't really recall why I had switched the kids' radios to mysqueezebox.com but I'm currently running four concurrent streams with no problems. Thanks again.

  6. #56
    Junior Member
    Join Date
    Mar 2018
    Posts
    3
    Is not looking promising: there seems to be no possibilty to install the module via GUI.
    And manually installation looks like no one was really successful up to now.

    :-(

  7. #57
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,004

    Napster problems

    > Is not looking promising: there seems to be no possibilty to install the
    > module via GUI.
    > And manually installation looks like no one was really successful up to
    > now.


    You might have seen this. But many in your situation went the Raspberry
    Pi route. Run LMS on piCorePlayer or whatever, let it scan the music
    stored on your NAS. In my case (ReadyNAS Duo v2) this gave me a
    considerable speedup, too.

    --

    Michael

  8. #58
    Junior Member
    Join Date
    Jun 2008
    Posts
    18

    Is there any update on what will happen w/ the mysb.com pluging? (non-lms)

    So is Napster via squeezebox.com dead? no hope?
    nothing firmware update can fix?

  9. #59
    Junior Member
    Join Date
    Mar 2018
    Posts
    4

    Update of beta package from the Package Center?

    ..and can an update of the beta package (7.9.1-166) from the Package Center be expected?
    Dummy-question: Can't it "just" be fixed via change of the NAPSTER-Plugin, valid for any LMS-version?

    Unfortunately, so far I was not able to switch to any of the LMS alternatives.
    - I am running a MARVELL Kirkwood 88F6282 on a DS212+ with DSM 6.1.5, latest update. System too old?
    I even tried to find and modify the ProtocolHandler, but was not successful. To be honest, I did not try too hard, since I was afraid to screw up something.

    Feedback is appreciated! Thanks a lot!
    Last edited by ftett; 2018-03-13 at 16:03. Reason: spelling correction

  10. #60
    Senior Member pinkdot's Avatar
    Join Date
    Nov 2009
    Location
    The Netherlands
    Posts
    999
    Quote Originally Posted by ftett View Post
    ..and can an update of the beta package (7.9.1-166) from the Package Center be expected?
    Probably not. But ask Synology and inform them about this fix.
    Unfortunately, so far I was not able to switch to any of the LMS alternatives.
    Which alternatives, and why did it fail? Currently there is no alternative ( AFAIK) available for Armv5.
    - I am running a MARVELL Kirkwood 88F6282 on a DS212+ with DSM 6.1.5, latest update. System too old?
    You need Perl module IO::Socket::SSL. I don't know if that's the case. If you want to try, I can build an Armv5 package for you based on the 7.9.1-166 beta version of Synology which can be installed manually via the Package Center.

    Greetings,

    Martin
    -LMS on Raspian Stretch -> 2x Radio
    -RPI 3 (Archphile), Aune S6 - Exposure 3010S2 - PMC FB1i

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •